Tuesday, 10 November 2015

Modify Any Uncopyrighted App For Samsung And Low Java Phones

Hello Friendsss ...
Hope all Of you are fine and Enjoying with Our tricks. :)
Today, I've Come With a Trick For Low End Java Phones .. i.e Samsung, Motorola Etc.
As We all know, this type of java mobiles, Doesn't Support All java Apps. they show Application Error/Not Supported Error. Well, the Reason For this Application Error/Not Supported Error is the Lower Version of MIDP. While Nokia Supports MIDP 2.0 ( Highest Version ), So Never Shows Application Error/Not Supported.
My this trick Will Help you Installing All Java Apps that Gives you This type Of error.
In This trick, We'll Edit the Manifest File Inside the App. So that, it Will not show Application Error/Not Supported Error.
Requirements :-
To Do this trick, You will Need BlueFTP App.
Tutorial
~ Extract the app by BlueFTP
~ Open Manifest file by any text editor
~ You see a line there MicroEdition-Profile: MIDP-2.1
~ Remove the 2.1 and replace with 1.0
~ Then compress your app and start in your Samsung or other low end phones.
And It'll Surely Work .. :)
* Thanks For Visiting :)
If You've Any Doubts ThanCommentHere.
If You Like This post, Than Feel Free toShare. :)

No comments:

Post a Comment

author
Himanshu Shrivastava
A Certified Digital Marketer (By Google). and well Experianced Blogger Since 2010 .
author
Santosh Shrivastava
A Certified Digital Marketer (By Google) , well Experianced Blogger Since 2012 . and a Certified Security Expert .